Just out of curiosity, does Frame 7.2 run on either Vista 32 or or 64-bit? I 
need a new PC, and will probably have to go to Vista, but my current version of 
Frame (7.2) does exactly what I need and I'd rather not upgrade to 8 if I don't 
have to. 

...Susan




________________________________
From: "Syed.Hosain at aeris.net" <syed.hos...@aeris.net>
To: Dov Isaacs <isaacs at adobe.com>; framers at lists.frameusers.com
Sent: Wednesday, December 10, 2008 3:28:43 PM
Subject: RE: Re-installing FM 8 onto a new drive ...

Hi, Dov, et. al.

> (1)     FrameMaker 8 works fine on both Vista 32-bit and Vista 64-bit
assuming that if you are running Acrobat, you are using at least Acrobat
8.1.



Reply via email to